﻿@media screen and (min-width: 1181px) and (max-width: 1440px) {


	.fl-node-qebgslzcwhkp.fl-row-custom-height>.fl-row-content-wrap {
		min-height: 540px;
	}

	.heroslider {
		padding-left: 4%;
		min-height: 400px;
	}

	.navbar {
		padding: 10px 4%;
	}


}

@media screen and (min-width: 851px) and (max-width: 1180px) {


	.logo img {
		padding: 0;
		height: 55px;
		width: auto;
	}


	ul#menu-entete {
		gap: 15px;
	}

	.navbar {
		padding: 10px 1%;
		gap: 20px;
	}

	header.navbar a {
		font-size: 0.9em;
	}

	.heroslider {
		padding-left: 3%;
	}

	.flex-entete-d-2 {
		display: flex;
		gap: 8px;
		align-items: center;
		margin-right: auto;
	}

	.fl-builder-content-8 .fl-node-hsmwainvb2z7 {
		column-gap: 5px;
	}

	.reassurances {
		padding: 10px;
		min-height: 90px;
		display: flex;
		align-items: center;
	}

	.bandeau-urgence {
		padding-left: 3%;
		min-height: 260px;
	}


	.fl-node-n4uc7jbhryed span {
		font-size: 1.2em !important;
	}

	ul.nolist {
		padding-left: 25px;
	}

	.imagecoupe::before {
		content: "";
		position: absolute;
		inset: 0 auto 0 0;
		width: 25%;
		background: #15346a;
		clip-path: polygon(0 0, 100% 0, 51% 100%, 0 100%);
		z-index: 2;
		left: -34px;
		height: 100%;
	}

	.flex3 strong.mini-titre {
		font-size: 1em;
		height: 60px;
	}

	.siheroubandeau {
		padding: 20px;
		padding-top: 5%;
	}

	section#Choix6Suite,
	#ZOnnerie {
		margin: 20px;
		border-radius: 0;
		margin-bottom: 0;
		padding-bottom: 70px !important;
	}

	.main-footer {
		display: grid;
		grid-template-columns: 1fr 1.6fr 1.2fr 1fr;
		grid-template-areas: "logo reservation nav links";
		gap: 0 20px;
		padding: 40px 25px 25px;
		max-width: 1280px;
		margin: 0 auto;
		align-items: start;
	}


	.grostitre :is(h1, h2, h3, h4, h5) {
		font-size: 2em;
	}

	.titrebase :is(h1, h2, h3, h4, h5) {
		font-size: 1.8em;
	}


	.fl-node-qebgslzcwhkp.fl-row-custom-height>.fl-row-content-wrap {
		min-height: 400px;
		padding-top: 4%;
	}


	.fl-builder-content-8 .fl-node-pd9jc50anuoh {
		grid-template-columns: 0.9fr 1.3fr;
	}


	.coupeimage2::before {
		left: -32px;
		width: 22%;
	}

}


@media screen and (max-width: 850px) {
	.logo {
		position: relative;
		margin-right: auto;
	}

	.flex-entete-d-2 {
		display: none;
	}

	.ajoutemenu a {
		margin-right: 0 !important;
	}

	li.ajoutemenu {
		margin-bottom: 10px !important;
		margin-top: 10px !important;
	}


	header.navbar {
		padding: 0 5px 0 10px !important;
		grid-template-columns: 1fr 1fr;
		display: grid;
		width: 100%;
		min-height: 65px;
		top: 32px;
	}

	.menufermer,
	span.MenuBox.open .menuouvert {
		display: none;
	}

	span.MenuBox.open .menufermer {
		display: block;
	}

	.MenuBox {
		display: flex;
		padding: 10px;
		cursor: pointer;
		line-height: 1;
		text-align: center;
		text-transform: uppercase;
		overflow: hidden;
		border: 1px solid #c02b48;
		background-color: #c02b48;
		border-radius: 30%;
		position: relative;
		left: -5px;
		height: 45px;
		width: 45px;
		color: var(--color-white);
		justify-content: center;
		align-items: center;
	}

	.MenuBox img {
		filter: brightness(0) saturate(100%) invert(100%) sepia(99%) saturate(0%) hue-rotate(295deg) brightness(106%) contrast(101%);
	}

	li.menu-item-has-children:after {
		right: 0;
		color: var(--color-white);
	}

	.flex-entete-c {
		text-align: center;
	}

	.flex-entete-g .reseaux_sociaux,
	.flex-entete-d .telephone,
	.flex-entete-d .prendre_rdv strong,
	.flex-entete-d .contact strong,
	.flex-entete-d {
		display: none;
	}

	.espace-menu.open ul#menu-entete {
		display: block;
	}

	ul#menu-entete {
		display: none;
	}

	ul#menu-entete.menu.open {
		display: block !important;
		position: absolute;
		left: 0;
		top: 60px;
		background: rgb(15 28 59);
		width: 100%;
		padding: 15px 15px;
		transform: translateY(0);
		opacity: 1;
		border-radius: 0 0 25px 25px;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu {
		display: block;
		padding: 0;
		background: transparent;
		min-width: 190px;
		top: 0;
		overflow: hidden;
		width: max-content;
		position: relative;
		margin: 0 0;
		margin-left: 20px;
		box-shadow: none;
	}

	ul#menu-entete li {
		list-style: none;
		position: relative;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu li {
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li a {
		padding: 5px 10px;
		font-size: 1.1em !important;
		display: flex;
		gap: 10px;
		color: var(--color-white);
	}

	ul#menu-entete li a:hover {
		color: #214a63 !important;
	}

	ul#menu-entete li.grostitre>a {
		font-size: 1.3em !important;
		margin-bottom: 10px !important;
		margin-top: 10px;
	}

	ul#menu-entete li.bouton a {
		font-size: 1.2em !important;
		padding: 5px 15px;
	}

	/* MOBILE BAR  */

	.MobileBar {
		position: fixed;
		bottom: -10px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 65px;
		z-index: 30;
		background: rgb(16 33 68);
		width: 93%;
		gap: 10px;
		padding: 0 5px;
		left: 50%;
		transform: translate(-50%, -50%);
		border-radius: 10px;
		box-shadow: 0 4px 24px #0000001C;
	}

	.MobileBar a {
		margin: 0;
		width: 100% !important;
		font-size: 1em;
		padding: 10px 10px !important;
		text-align: center;
		justify-content: center;
	}

	.MobileBar a strong {
		font-weight: 500;
	}

	.MobileBar img {
		display: none;
	}

	.MobileBar a.btn.contact {
		display: inline-flex;
		align-self: center;
	}

	.MobileBar a.contact:before {
		display: none;
	}

	/* TEXTE  */
	.titrebase h1,
	.titrebase h2,
	.titrebase h3,
	.titrebase h4 {
		font-size: 1.5em;
	}

	/* DECOR  */
	ul#menu-entete:after {
		width: 200px;
		height: 200px;
		top: 3%;
		right: -35%;
	}

	/* BASE  */
	.logo img {
		padding: 0;
		width: 150px;
		height: auto;
		margin-top: 0;
		margin-left: 0;
	}

	.Conteneur {
		font-size: 1.4em;
	}

	/* ESPACEMENT */
	section {
		padding: 0 15px;
		padding: 0;
	}


	/* MODIF FSC  */
	.fl-rich-text br {
		display: none;
	}

	ul.flex.centrer {
		width: auto;
	}

	.padgd90px {
		padding: 0 0;
	}

	.titrebase :is(h1, h2, h3, h4, h5) span {
		display: block;
	}

	.reassurances br {
		display: block !important;
	}

	.reassurances ul {
		align-items: center;
		padding-left: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.reassurances img {
		width: 23px;
		height: auto;
		object-fit: cover;
	}

	.block1term,
	.block2term,
	.block3term {
		padding: 25px 0;
	}


	.siheroubandeau {
		padding: 0 25px;
	}


	section.newection2 {
		margin: 0 15px;
	}


	.fondgris.singledessus {
		padding-bottom: 0px !important;
	}


	.item .cadrebtnActivite {
		width: 72%;
		margin-left: 30px;
	}

	.item .cadrebtnActivite h3 {
		font-size: 1.1em !important;
	}


	/* GRID  */
	.fl-node-pd9jc50anuoh,
	.Grid-1-2,
	.fl-node-nq536iltko7h,
	.fl-node-fmqshjeiwcd5,
	.fl-node-7vdb8tljik5p,
	.fl-node-3d6uqbpynkfh {
		grid-template-columns: 1fr !important;
	}

	.fl-node-hsmwainvb2z7,
	.fl-node-i7mj310te8qk,
	.fl-node-n4uc7jbhryed,
	.infinite-scroll-posts-grid,
	.Grid-3 {
		grid-template-columns: 1fr 1fr !important;
	}


	/* AUTRES  */


	.heroslider {
		padding-left: 5%;
		min-height: 400px;
	}

	.bandeau-urgence {
		padding-left: 20px;
		min-height: 260px;
		padding-right: 20px;
	}

	.bandeau-urgence .imagecoupe,
	.imagecoupe .fl-module-content {
		min-height: 260px;
		display: none;
	}

	.fl-html svg {
		height: 384px;
		width: auto;
		margin-top: 25px;
	}


	.mrs-trust-summary {
		max-width: inherit !important;
		width: 100% !important;
	}


	.flex3 {

		flex-direction: column;
	}

	section#Choix6Suite,
	#ZOnnerie {
		margin: 0 15px;
	}


	/* IMAGES  */


	.campaign-gallery-random {
		height: 350px;
	}


	.coupeimage2 {
		display: none;
	}

	.heroslider.interne {
		height: auto !important;
		overflow: hidden;
		min-height: 300px !important;
		padding-top: 0px !important;
	}

	.imagecoupe::before {
		background: #0a1e49;
		clip-path: polygon(0 0, 100% 0, 51% 100%, 0 100%);
		z-index: 2;
		left: -37px;
	}

	/* FOOTER */
	footer.footerbg {
		padding-top: 0;
		margin-top: 0;
	}

	.main-footer {
		display: grid;
		grid-template-columns: 1fr 1fr !important;
		grid-template-areas:
			"logo reservation"
			"nav links";
		padding: 30px 12px;
		gap: 10px 5px;
		max-width: 1200px;
		margin: auto;
	}

	.main-footer .footer-nav,
	.main-footer .footer-reservation,
	.main-footer .footer-credits {
		padding-top: 0;
	}

	.flexbas .container ul {
		padding: 0 20px;
	}

}


@media screen and (max-width: 500px) {
	.logo img {
		width: 135px;
	}

	/* GRID */
	.fl-module-box,
	.infinite-scroll-posts-grid,
	.grid-tax,
	.ctabas .fl-module-box,
	.gridtermdouble,
	.gridtermavecfaq,
	.cpresta,
	.Grid-1-2 {
		grid-template-columns: 1fr !important;
	}

	/* PAD MARG */
	.padding60 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.CoteGauche {
		padding: 30px 25px;
	}


	section#slide_realisations {
		margin: 0 15px;
		margin-bottom: 15px;
		padding: 0;
	}

	section {
		padding: 0 15px;
	}

	.CarouDecalage {
		margin-right: 0;
	}

	.item {
		margin: 0 5px;
		box-shadow: 1px 6px 14px #00000029;
	}

	.Grid-3 {
		gap: 30px;
	}

	.Grid-33 {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr;
		padding: 0;
	}

	/* MODIF  */
	section#Choix6Suite,
	#ZOnnerie {
		margin: 10px 0;
	}

	.flex-entete-d-2 {
		display: none;
	}

	.flex {
		flex-direction: column;
	}

	.flex-form .half {
		width: 100%;
	}

	.flex li {
		width: 100%;
	}


	/* DISPO 2 */

	section.cta,
	.fl-node-us247a8ywv1i,
	#tarifs,
	.fl-node-4v2ie6pm9u58,
	.fl-node-tw8vo14p3i59,
	.heroslider,
	.siheroubandeau,
	.fl-node-l530tqm6ndep {
		margin: 0 !important;
	}

	section.cta .fl-row-content-wrap,
	.fl-node-us247a8ywv1i .fl-row-content-wrap,
	#tarifs .fl-row-content-wrap,
	.fl-node-tw8vo14p3i59 .fl-row-content-wrap,
	.fl-node-512t7dypkgzs .fl-row-content-wrap,
	.heroslider .fl-row-content-wrap,
	.fl-node-4v2ie6pm9u58 .fl-row-content-wrap,
	.siheroubandeau .fl-row-content-wrap,
	.fl-node-l530tqm6ndep .fl-row-content-wrap {
		padding: 25px !important;
	}


	.fl-html svg {
		width: 100%;
		height: auto;
	}

	.heroslider {
		padding-top: 5px !important;
	}


	.campaign-gallery-random {
		height: 235px;
	}


	/* CONTENU  */


	.grostitre :is(h1, h2, h3, h4, h5) {
		font-size: 1.8em;
	}


	.flex1 {
		flex-direction: column;
		align-items: flex-start;
	}

	.flex3 {
		flex-direction: column;
	}

	ul.nolist {
		border-left: none;
		padding-left: 0;
	}


	/* ESPACEMENT et DISPOSITION   */
	.padding90 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.grid-tax {
		margin-bottom: 25px;
	}

	section.fl-row-full-width {
		margin: 0 15px;
		padding: 0;
	}

	ul.flex.centrer {
		width: auto;
	}

	.fl-node-content {
		padding: 0;
	}

	.fl-module {
		padding: 0;
		margin: 0;
	}

	.fl-module .fl-module-content.fl-node-content {
		margin: 0;
	}

	.padgd90px {
		padding: 0 0;
	}

	/* TEXTE  */
	.titrebase h1,
	.titrebase h2,
	.titrebase h3,
	.titrebase h4,
	.blockcontact h4 {
		font-size: 1.5em;
	}

	.CoteGauche :is(h1, h2, h3, h4, h5, h6) {
		text-transform: none !important;
		font-size: 1.5em !important;
		margin-top: 10px !important;
		margin-bottom: 5px;
	}

	.lePartage {
		flex-direction: column;
	}

	/* FOOTER  */
	.main-footer {
		grid-template-columns: 1fr !important;
		grid-template-areas:
			"logo"
			"reservation"
			"nav"
			"links";
		gap: 32px;
		padding: 36px 20px 24px;
	}

	.footer-nav {
		margin-left: 0;
	}

	.footer-logo ul li {
		width: auto;
	}

	.flexbas .container ul {
		padding: 10px 15px;
		flex-direction: column-reverse;
	}


	.footer-reservation .btn-urgence,
	.footer-reservation .btn-tel,
	.footer-reservation .btn-contact {
		width: 100%;
		justify-content: center;
	}

	.flexbas {
		padding: 0 20px;
	}
}